View Issue Details

IDProjectCategoryView StatusLast Update
0001046SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001046: There are 2 log4j-1.2.16.jar files in the symmetricds deployment
DescriptionThere are 2 log4j-1.2.16.jar files in the symmetricds deployment
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7d5d5948

2013-03-09 12:49:54

chenson

Details Diff
0001046: There are 2 log4j-1.2.160001046: There are 2 log4j-1.2.16.jar files in the symmetricds deployment.jar files in the symmetricds deployment
0001046
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File

Issue History

Date Modified Username Field Change
2013-02-14 21:25 chenson New Issue
2013-02-14 21:25 chenson Status new => assigned
2013-02-14 21:25 chenson Assigned To => chenson
2013-02-25 08:11 chenson Target Version 3.3.2 => 3.3.3
2013-03-09 12:49 chenson Fixed in Version => 3.4.0
2013-03-09 12:49 chenson Target Version 3.3.3 => 3.4.0
2013-03-09 12:49 chenson Status assigned => resolved
2013-03-09 12:49 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6935
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d5d5948